host_build {
    QT_ARCH = x86_64
    QT_BUILDABI = x86_64-little_endian-lp64
    QT_TARGET_ARCH = wasm
    QT_TARGET_BUILDABI = wasm-little_endian-ilp32
} else {
    QT_ARCH = wasm
    QT_BUILDABI = wasm-little_endian-ilp32
    QT_LIBCPP_ABI_TAG = 
}
QT.global.enabled_features = static cross_compile signaling_nan thread future concurrent static cross_compile static reduce_exports
QT.global.disabled_features = shared pkg-config debug_and_release separate_debug_info appstore-compliant simulator_and_device rpath force_asserts framework c++20 c++2a c++2b reduce_relocations wasm-simd128 wasm-exceptions zstd dbus openssl-linked opensslv11 opensslv30
QT.global.disabled_features += release build_all
QT_CONFIG += static no-pkg-config reduce_exports release
CONFIG += release  static cross_compile plugin_manifest
QT_VERSION = 6.7.2
QT_MAJOR_VERSION = 6
QT_MINOR_VERSION = 7
QT_PATCH_VERSION = 2

QT_CLANG_MAJOR_VERSION = 18
QT_CLANG_MINOR_VERSION = 0
QT_CLANG_PATCH_VERSION = 0
QT_EMCC_VERSION = 3.1.50
